- File
  - New
  - Open
  - Save

  - Close
- View
  - Pretty Source
  - Compact Source
  - Function Reference
    - Function Usage
      - =SUM(SUM(A1:B1) + SUM(D7))
      - =(TRUE(N(A1)) || FALSE(N(B1)))

    - ABS()
    - AVG(), AVERAGE()
    - CEILING()
    - COUNT()
    - DAYSFROM()
    - DOLLAR()
    - FALSE()
    - FIXED()
    - FLOOR()
    - FN()
    - INT()
    - MAX()
    - MIN()
    - N()
    - NOW()
    - PI()
    - POWER(x, y)
    - RAND(), RND()
    - ROUND()
    - SUM()
    - TODAY()
    - TRUE()
    - VALUE()
- Edit
  - Column
    - Add Column
    - Add Multi-Columns
    - Delete Column
    - Insert Column
  - Row
    - Add Row
    - Add Multi-Rows
    - Delete Row
    - Insert Row
  - Sheet
    - Refresh Calculations
    - Title

  - Find
- Style
  - Bold
  - Italics
  - Underline

  - Left
  - Center
  - Right

  - Uppercase
  - Capitalize
  - Lowercase

  - Top
  - Middle
  - Bottom
- ?
  - About
  - API
  - Excel Style Functions
  - UI Features